{
  "version": 3,
  "targets": {
    "net9.0": {
      "Confi/2024.110.108.4": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.DependencyInjection": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Confi.dll": {}
        },
        "runtime": {
          "lib/net8.0/Confi.dll": {}
        }
      },
      "EFCore.NamingConventions/9.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "[9.0.0, 10.0.0)",
          "Microsoft.EntityFrameworkCore.Relational": "[9.0.0, 10.0.0)",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "compile": {
          "lib/net8.0/EFCore.NamingConventions.dll": {}
        },
        "runtime": {
          "lib/net8.0/EFCore.NamingConventions.dll": {}
        }
      },
      "EntityFramework/6.5.1": {
        "type": "package",
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.CodeDom": "6.0.0",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Data.SqlClient": "4.8.6"
        },
        "compile": {
          "lib/netstandard2.1/EntityFramework.SqlServer.dll": {
            "related": ".xml"
          },
          "lib/netstandard2.1/EntityFramework.dll": {
            "related": ".SqlServer.xml;.xml"
          }
        },
        "runtime": {
          "lib/netstandard2.1/EntityFramework.SqlServer.dll": {
            "related": ".xml"
          },
          "lib/netstandard2.1/EntityFramework.dll": {
            "related": ".SqlServer.xml;.xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/EntityFramework.props": {},
          "buildTransitive/net6.0/EntityFramework.targets": {}
        }
      },
      "Microsoft.AspNetCore.Cryptography.Internal/9.0.8": {
        "type": "package",
        "compile": {
          "lib/net9.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.KeyDerivation/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.Internal": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.AspNetCore.Identity.EntityFrameworkCore/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "9.0.8",
          "Microsoft.Extensions.Identity.Stores": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.AspNetCore.Identity.EntityFrameworkCore.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Identity.EntityFrameworkCore.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {
        "type": "package",
        "compile": {
          "ref/netcoreapp2.0/_._": {}
        },
        "runtime": {
          "lib/netcoreapp2.0/_._": {}
        }
      },
      "Microsoft.EntityFrameworkCore/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "9.0.8",
          "Microsoft.EntityFrameworkCore.Analyzers": "9.0.8",
          "Microsoft.Extensions.Caching.Memory": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8"
        },
        "compile": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/Microsoft.EntityFrameworkCore.props": {}
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/9.0.8": {
        "type": "package",
        "compile": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/9.0.8": {
        "type": "package"
      },
      "Microsoft.EntityFrameworkCore.Relational/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.Extensions.Caching.Memory": "9.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8"
        },
        "compile": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8",
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration/8.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.8": {
        "type": "package",
        "compile": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Identity.Core/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.KeyDerivation": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Identity.Core.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Identity.Core.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Identity.Stores/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.8",
          "Microsoft.Extensions.Identity.Core": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Identity.Stores.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Identity.Stores.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/Microsoft.Extensions.Logging.Abstractions.targets": {}
        }
      },
      "Microsoft.Extensions.Options/9.0.8": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/Microsoft.Extensions.Options.targets": {}
        }
      },
      "Microsoft.Extensions.Primitives/9.0.8": {
        "type": "package",
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Win32.Registry/4.7.0": {
        "type": "package",
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        },
        "compile": {
          "ref/netstandard2.0/_._": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "related": ".xml"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assetType": "runtime",
            "rid": "unix"
          },
          "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "Npgsql/9.0.3": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "compile": {
          "lib/net8.0/Npgsql.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "related": ".xml"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/9.0.4": {
        "type": "package",
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "[9.0.1, 10.0.0)",
          "Microsoft.EntityFrameworkCore.Relational": "[9.0.1, 10.0.0)",
          "Npgsql": "9.0.3"
        },
        "compile": {
          "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "related": ".xml"
          }
        }
      },
      "Persic.EF/2025.105.129.21": {
        "type": "package",
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.3",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.3"
        },
        "compile": {
          "lib/net9.0/Persic.EF.dll": {}
        },
        "runtime": {
          "lib/net9.0/Persic.EF.dll": {}
        }
      },
      "Persic.EF.Postgres/2025.106.102.11": {
        "type": "package",
        "dependencies": {
          "Confi": "2024.110.108.4",
          "EFCore.NamingConventions": "9.0.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "9.0.4",
          "Persic.EF": "2025.105.129.21"
        },
        "compile": {
          "lib/net9.0/Persic.EF.Postgres.dll": {}
        },
        "runtime": {
          "lib/net9.0/Persic.EF.Postgres.dll": {}
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "type": "package",
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "type": "package",
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "assetType": "native",
            "rid": "win-arm64"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "type": "package",
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "assetType": "native",
            "rid": "win-x64"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "type": "package",
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "assetType": "native",
            "rid": "win-x86"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.5": {
        "type": "package",
        "compile": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "build/SixLabors.ImageSharp.props": {}
        }
      },
      "System.CodeDom/6.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/System.CodeDom.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {
        "type": "package",
        "compile": {
          "ref/netstandard2.1/System.ComponentModel.Annotations.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.1/System.ComponentModel.Annotations.dll": {
            "related": ".xml"
          }
        }
      },
      "System.Configuration.ConfigurationManager/6.0.1": {
        "type": "package",
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "compile": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "type": "package",
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "compile": {
          "ref/netcoreapp2.1/System.Data.SqlClient.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "related": ".xml"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assetType": "runtime",
            "rid": "unix"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "compile": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "assetType": "runtime",
            "rid": "unix"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Security.AccessControl/6.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/System.Security.AccessControl.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Security.AccessControl.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.AccessControl.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "type": "package",
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Windows.Extensions": "6.0.0"
        },
        "compile": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        }
      },
      "System.Security.Principal.Windows/4.7.0": {
        "type": "package",
        "compile": {
          "ref/netcoreapp3.0/_._": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Principal.Windows.dll": {
            "related": ".xml"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assetType": "runtime",
            "rid": "unix"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "type": "package",
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "compile": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "related": ".xml"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "OpenArchival.Blazor.Config/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v9.0",
        "compile": {
          "bin/placeholder/OpenArchival.Blazor.Config.dll": {}
        },
        "runtime": {
          "bin/placeholder/OpenArchival.Blazor.Config.dll": {}
        }
      },
      "OpenArchival.DataAccess/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v9.0",
        "dependencies": {
          "EntityFramework": "6.5.1",
          "Microsoft.AspNetCore.Identity.EntityFrameworkCore": "9.0.8",
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Npgsql": "9.0.3",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "9.0.4",
          "Persic.EF.Postgres": "2025.106.102.11"
        },
        "compile": {
          "bin/placeholder/OpenArchival.DataAccess.dll": {}
        },
        "runtime": {
          "bin/placeholder/OpenArchival.DataAccess.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.AspNetCore.App"
        ]
      }
    }
  },
  "libraries": {
    "Confi/2024.110.108.4": {
      "sha512": "jP9p14+Y8jYk3G8upkQK1oh0bIuVh7hnFxsu4nli/jp0fwr9DLxPLAtlbtERH/J0BlBLrlSpd5yzvQsbNH/2HQ==",
      "type": "package",
      "path": "confi/2024.110.108.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "confi.2024.110.108.4.nupkg.sha512",
        "confi.nuspec",
        "lib/net8.0/Confi.dll"
      ]
    },
    "EFCore.NamingConventions/9.0.0": {
      "sha512": "heKIYzPdEWx+Ba4xuG6jfEssW9rEi7I0lX38eoN7wo7qgg9uw7nn8UEmDQfwGEYPzSDpetCVANnDr5tqt2Asjg==",
      "type": "package",
      "path": "efcore.namingconventions/9.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "efcore.namingconventions.9.0.0.nupkg.sha512",
        "efcore.namingconventions.nuspec",
        "lib/net8.0/EFCore.NamingConventions.dll"
      ]
    },
    "EntityFramework/6.5.1": {
      "sha512": "sQRP2lWg1i3aAGWqdliAM8zrGx7LHMUk+9/MoxUjwfTZYGMXvZ2JYZTlyTm1PqDxvn3c9E3U76TWDON7Y5+CVA==",
      "type": "package",
      "path": "entityframework/6.5.1",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "README.md",
        "build/EntityFramework.DefaultItems.props",
        "build/EntityFramework.props",
        "build/EntityFramework.targets",
        "build/Microsoft.Data.Entity.Build.Tasks.dll",
        "build/net6.0/EntityFramework.props",
        "build/net6.0/EntityFramework.targets",
        "buildTransitive/EntityFramework.props",
        "buildTransitive/EntityFramework.targets",
        "buildTransitive/net6.0/EntityFramework.props",
        "buildTransitive/net6.0/EntityFramework.targets",
        "content/net40/App.config.install.xdt",
        "content/net40/App.config.transform",
        "content/net40/Web.config.install.xdt",
        "content/net40/Web.config.transform",
        "entityframework.6.5.1.nupkg.sha512",
        "entityframework.nuspec",
        "lib/net40/EntityFramework.SqlServer.dll",
        "lib/net40/EntityFramework.SqlServer.xml",
        "lib/net40/EntityFramework.dll",
        "lib/net40/EntityFramework.xml",
        "lib/net45/EntityFramework.SqlServer.dll",
        "lib/net45/EntityFramework.SqlServer.xml",
        "lib/net45/EntityFramework.dll",
        "lib/net45/EntityFramework.xml",
        "lib/netstandard2.1/EntityFramework.SqlServer.dll",
        "lib/netstandard2.1/EntityFramework.SqlServer.xml",
        "lib/netstandard2.1/EntityFramework.dll",
        "lib/netstandard2.1/EntityFramework.xml",
        "tools/EntityFramework6.PS2.psd1",
        "tools/EntityFramework6.PS2.psm1",
        "tools/EntityFramework6.psd1",
        "tools/EntityFramework6.psm1",
        "tools/about_EntityFramework6.help.txt",
        "tools/init.ps1",
        "tools/install.ps1",
        "tools/net40/any/ef6.exe",
        "tools/net40/any/ef6.pdb",
        "tools/net40/win-arm64/ef6.exe",
        "tools/net40/win-arm64/ef6.pdb",
        "tools/net40/win-x86/ef6.exe",
        "tools/net40/win-x86/ef6.pdb",
        "tools/net45/any/ef6.exe",
        "tools/net45/any/ef6.pdb",
        "tools/net45/win-arm64/ef6.exe",
        "tools/net45/win-arm64/ef6.pdb",
        "tools/net45/win-x86/ef6.exe",
        "tools/net45/win-x86/ef6.pdb",
        "tools/net6.0/any/ef6.dll",
        "tools/net6.0/any/ef6.pdb",
        "tools/net6.0/any/ef6.runtimeconfig.json"
      ]
    },
    "Microsoft.AspNetCore.Cryptography.Internal/9.0.8": {
      "sha512": "NwGO0wh/IjEthBLGA6fWfIiftsNF/paA5RxWp6ji4wWazetJgQ4truR9nU2thAzzFLiXqlg8vGjdVDA8bHu0zA==",
      "type": "package",
      "path": "microsoft.aspnetcore.cryptography.internal/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net462/Microsoft.AspNetCore.Cryptography.Internal.dll",
        "lib/net462/Microsoft.AspNetCore.Cryptography.Internal.xml",
        "lib/net9.0/Microsoft.AspNetCore.Cryptography.Internal.dll",
        "lib/net9.0/Microsoft.AspNetCore.Cryptography.Internal.xml",
        "lib/netstandard2.0/Microsoft.AspNetCore.Cryptography.Internal.dll",
        "lib/netstandard2.0/Microsoft.AspNetCore.Cryptography.Internal.xml",
        "microsoft.aspnetcore.cryptography.internal.9.0.8.nupkg.sha512",
        "microsoft.aspnetcore.cryptography.internal.nuspec"
      ]
    },
    "Microsoft.AspNetCore.Cryptography.KeyDerivation/9.0.8": {
      "sha512": "gK70xxXYwwPiXYKYVmLYMuIO5EOGrRtQghmM6PkgtZ/0lgLEjIs//xgSLvZkV/mroNHA1DEqTcqscEj9OzZ1IA==",
      "type": "package",
      "path": "microsoft.aspnetcore.cryptography.keyderivation/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net462/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll",
        "lib/net462/Microsoft.AspNetCore.Cryptography.KeyDerivation.xml",
        "lib/net9.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll",
        "lib/net9.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.xml",
        "lib/netstandard2.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll",
        "lib/netstandard2.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.xml",
        "microsoft.aspnetcore.cryptography.keyderivation.9.0.8.nupkg.sha512",
        "microsoft.aspnetcore.cryptography.keyderivation.nuspec"
      ]
    },
    "Microsoft.AspNetCore.Identity.EntityFrameworkCore/9.0.8": {
      "sha512": "z4q9roxXMQePwFM5tXXZS5sKkU78yYXVkj56NYYx9xKe+mxGkJMV1MaO0GFE6HnnM8bE3Xxhs0hAPw2jKbse6w==",
      "type": "package",
      "path": "microsoft.aspnetcore.identity.entityframeworkcore/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net9.0/Microsoft.AspNetCore.Identity.EntityFrameworkCore.dll",
        "lib/net9.0/Microsoft.AspNetCore.Identity.EntityFrameworkCore.xml",
        "microsoft.aspnetcore.identity.entityframeworkcore.9.0.8.nupkg.sha512",
        "microsoft.aspnetcore.identity.entityframeworkcore.nuspec"
      ]
    },
    "Microsoft.CSharp/4.7.0": {
      "sha512": "pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "type": "package",
      "path": "microsoft.csharp/4.7.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net45/_._",
        "lib/netcore50/Microsoft.CSharp.dll",
        "lib/netcoreapp2.0/_._",
        "lib/netstandard1.3/Microsoft.CSharp.dll",
        "lib/netstandard2.0/Microsoft.CSharp.dll",
        "lib/netstandard2.0/Microsoft.CSharp.xml",
        "lib/portable-net45+win8+wp8+wpa81/_._",
        "lib/uap10.0.16299/_._",
        "lib/win8/_._",
        "lib/wp80/_._",
        "lib/wpa81/_._",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "microsoft.csharp.4.7.0.nupkg.sha512",
        "microsoft.csharp.nuspec",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net45/_._",
        "ref/netcore50/Microsoft.CSharp.dll",
        "ref/netcore50/Microsoft.CSharp.xml",
        "ref/netcore50/de/Microsoft.CSharp.xml",
        "ref/netcore50/es/Microsoft.CSharp.xml",
        "ref/netcore50/fr/Microsoft.CSharp.xml",
        "ref/netcore50/it/Microsoft.CSharp.xml",
        "ref/netcore50/ja/Microsoft.CSharp.xml",
        "ref/netcore50/ko/Microsoft.CSharp.xml",
        "ref/netcore50/ru/Microsoft.CSharp.xml",
        "ref/netcore50/zh-hans/Microsoft.CSharp.xml",
        "ref/netcore50/zh-hant/Microsoft.CSharp.xml",
        "ref/netcoreapp2.0/_._",
        "ref/netstandard1.0/Microsoft.CSharp.dll",
        "ref/netstandard1.0/Microsoft.CSharp.xml",
        "ref/netstandard1.0/de/Microsoft.CSharp.xml",
        "ref/netstandard1.0/es/Microsoft.CSharp.xml",
        "ref/netstandard1.0/fr/Microsoft.CSharp.xml",
        "ref/netstandard1.0/it/Microsoft.CSharp.xml",
        "ref/netstandard1.0/ja/Microsoft.CSharp.xml",
        "ref/netstandard1.0/ko/Microsoft.CSharp.xml",
        "ref/netstandard1.0/ru/Microsoft.CSharp.xml",
        "ref/netstandard1.0/zh-hans/Microsoft.CSharp.xml",
        "ref/netstandard1.0/zh-hant/Microsoft.CSharp.xml",
        "ref/netstandard2.0/Microsoft.CSharp.dll",
        "ref/netstandard2.0/Microsoft.CSharp.xml",
        "ref/portable-net45+win8+wp8+wpa81/_._",
        "ref/uap10.0.16299/_._",
        "ref/win8/_._",
        "ref/wp80/_._",
        "ref/wpa81/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "Microsoft.EntityFrameworkCore/9.0.8": {
      "sha512": "bNGdPhN762+BIIO5MFYLjafRqkSS1MqLOc/erd55InvLnFxt9H3N5JNsuag1ZHyBor1VtD42U0CHpgqkWeAYgQ==",
      "type": "package",
      "path": "microsoft.entityframeworkcore/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "buildTransitive/net8.0/Microsoft.EntityFrameworkCore.props",
        "lib/net8.0/Microsoft.EntityFrameworkCore.dll",
        "lib/net8.0/Microsoft.EntityFrameworkCore.xml",
        "microsoft.entityframeworkcore.9.0.8.nupkg.sha512",
        "microsoft.entityframeworkcore.nuspec"
      ]
    },
    "Microsoft.EntityFrameworkCore.Abstractions/9.0.8": {
      "sha512": "B2yfAIQRRAQ4zvvWqh+HudD+juV3YoLlpXnrog3tU0PM9AFpuq6xo0+mEglN1P43WgdcUiF+65CWBcZe35s15Q==",
      "type": "package",
      "path": "microsoft.entityframeworkcore.abstractions/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll",
        "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.xml",
        "microsoft.entityframeworkcore.abstractions.9.0.8.nupkg.sha512",
        "microsoft.entityframeworkcore.abstractions.nuspec"
      ]
    },
    "Microsoft.EntityFrameworkCore.Analyzers/9.0.8": {
      "sha512": "2EYStCXt4Hi9p3J3EYMQbItJDtASJd064Kcs8C8hj8Jt5srILrR9qlaL0Ryvk8NrWQoCQvIELsmiuqLEZMLvGA==",
      "type": "package",
      "path": "microsoft.entityframeworkcore.analyzers/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "analyzers/dotnet/cs/Microsoft.EntityFrameworkCore.Analyzers.dll",
        "docs/PACKAGE.md",
        "microsoft.entityframeworkcore.analyzers.9.0.8.nupkg.sha512",
        "microsoft.entityframeworkcore.analyzers.nuspec"
      ]
    },
    "Microsoft.EntityFrameworkCore.Relational/9.0.8": {
      "sha512": "OVhfyxiHxMvYpwQ8Jy3YZi4koy6TK5/Q7C1oq3z6db+HEGuu6x9L1BX5zDIdJxxlRePMyO4D8ORiXj/D7+MUqw==",
      "type": "package",
      "path": "microsoft.entityframeworkcore.relational/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll",
        "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.xml",
        "microsoft.entityframeworkcore.relational.9.0.8.nupkg.sha512",
        "microsoft.entityframeworkcore.relational.nuspec"
      ]
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.8": {
      "sha512": "4h7bsVoKoiK+SlPM+euX/ayGnKZhl47pPCidLTiio9xyG+vgVVfcYxcYQgjm0SCrdSxjG0EGIAKF8EFr3G8Ifw==",
      "type": "package",
      "path": "microsoft.extensions.caching.abstractions/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Caching.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Caching.Abstractions.targets",
        "lib/net462/Microsoft.Extensions.Caching.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.Caching.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.Caching.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.Caching.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.xml",
        "microsoft.extensions.caching.abstractions.9.0.8.nupkg.sha512",
        "microsoft.extensions.caching.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Caching.Memory/9.0.8": {
      "sha512": "grR+oPyj8HVn4DT8CFUUdSw2pZZKS13KjytFe4txpHQliGM1GEDotohmjgvyl3hm7RFB3FRqvbouEX3/1ewp5A==",
      "type": "package",
      "path": "microsoft.extensions.caching.memory/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Caching.Memory.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Caching.Memory.targets",
        "lib/net462/Microsoft.Extensions.Caching.Memory.dll",
        "lib/net462/Microsoft.Extensions.Caching.Memory.xml",
        "lib/net8.0/Microsoft.Extensions.Caching.Memory.dll",
        "lib/net8.0/Microsoft.Extensions.Caching.Memory.xml",
        "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll",
        "lib/net9.0/Microsoft.Extensions.Caching.Memory.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.xml",
        "microsoft.extensions.caching.memory.9.0.8.nupkg.sha512",
        "microsoft.extensions.caching.memory.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "sha512": "0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "type": "package",
      "path": "microsoft.extensions.configuration/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.targets",
        "lib/net462/Microsoft.Extensions.Configuration.dll",
        "lib/net462/Microsoft.Extensions.Configuration.xml",
        "lib/net6.0/Microsoft.Extensions.Configuration.dll",
        "lib/net6.0/Microsoft.Extensions.Configuration.xml",
        "lib/net7.0/Microsoft.Extensions.Configuration.dll",
        "lib/net7.0/Microsoft.Extensions.Configuration.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.xml",
        "microsoft.extensions.configuration.8.0.0.nupkg.sha512",
        "microsoft.extensions.configuration.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.8": {
      "sha512": "yNou2KM35RvzOh4vUFtl2l33rWPvOCoba+nzEDJ+BgD8aOL/jew4WPCibQvntRfOJ2pJU8ARygSMD+pdjvDHuA==",
      "type": "package",
      "path": "microsoft.extensions.configuration.abstractions/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.Abstractions.targets",
        "lib/net462/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "microsoft.extensions.configuration.abstractions.9.0.8.nupkg.sha512",
        "microsoft.extensions.configuration.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.DependencyInjection/9.0.8": {
      "sha512": "JJjI2Fa+QtZcUyuNjbKn04OjIUX5IgFGFu/Xc+qvzh1rXdZHLcnqqVXhR4093bGirTwacRlHiVg1XYI9xum6QQ==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.DependencyInjection.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.DependencyInjection.targets",
        "lib/net462/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net462/Microsoft.Extensions.DependencyInjection.xml",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.xml",
        "microsoft.extensions.dependencyinjection.9.0.8.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.8": {
      "sha512": "xY3lTjj4+ZYmiKIkyWitddrp1uL5uYiweQjqo4BKBw01ZC4HhcfgLghDpPZcUlppgWAFqFy9SgkiYWOMx365pw==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.DependencyInjection.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.DependencyInjection.Abstractions.targets",
        "lib/net462/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "microsoft.extensions.dependencyinjection.abstractions.9.0.8.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Identity.Core/9.0.8": {
      "sha512": "giUYz84GHAizDucZp5vWAusDO2s9Jrrg2jQ6HUQNGs5HQMKJVobLPMQSiyg8R4yecH0pIc0QjANh0B/Kw13BHA==",
      "type": "package",
      "path": "microsoft.extensions.identity.core/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net462/Microsoft.Extensions.Identity.Core.dll",
        "lib/net462/Microsoft.Extensions.Identity.Core.xml",
        "lib/net9.0/Microsoft.Extensions.Identity.Core.dll",
        "lib/net9.0/Microsoft.Extensions.Identity.Core.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Identity.Core.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Identity.Core.xml",
        "microsoft.extensions.identity.core.9.0.8.nupkg.sha512",
        "microsoft.extensions.identity.core.nuspec"
      ]
    },
    "Microsoft.Extensions.Identity.Stores/9.0.8": {
      "sha512": "sycaHcq78yI591+KxEdd53a7pJGQEl9H/wDsFkaPNE9g7loyq8vufPcc/9RH3KlGt5joR5Ey7PdoRSrlLjCgJg==",
      "type": "package",
      "path": "microsoft.extensions.identity.stores/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net462/Microsoft.Extensions.Identity.Stores.dll",
        "lib/net462/Microsoft.Extensions.Identity.Stores.xml",
        "lib/net9.0/Microsoft.Extensions.Identity.Stores.dll",
        "lib/net9.0/Microsoft.Extensions.Identity.Stores.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Identity.Stores.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Identity.Stores.xml",
        "microsoft.extensions.identity.stores.9.0.8.nupkg.sha512",
        "microsoft.extensions.identity.stores.nuspec"
      ]
    },
    "Microsoft.Extensions.Logging/9.0.8": {
      "sha512": "Z/7ze+0iheT7FJeZPqJKARYvyC2bmwu3whbm/48BJjdlGVvgDguoCqJIkI/67NkroTYobd5geai1WheNQvWrgA==",
      "type": "package",
      "path": "microsoft.extensions.logging/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Logging.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Logging.targets",
        "lib/net462/Microsoft.Extensions.Logging.dll",
        "lib/net462/Microsoft.Extensions.Logging.xml",
        "lib/net8.0/Microsoft.Extensions.Logging.dll",
        "lib/net8.0/Microsoft.Extensions.Logging.xml",
        "lib/net9.0/Microsoft.Extensions.Logging.dll",
        "lib/net9.0/Microsoft.Extensions.Logging.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.xml",
        "lib/netstandard2.1/Microsoft.Extensions.Logging.dll",
        "lib/netstandard2.1/Microsoft.Extensions.Logging.xml",
        "microsoft.extensions.logging.9.0.8.nupkg.sha512",
        "microsoft.extensions.logging.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.8": {
      "sha512": "pYnAffJL7ARD/HCnnPvnFKSIHnTSmWz84WIlT9tPeQ4lHNiu0Az7N/8itihWvcF8sT+VVD5lq8V+ckMzu4SbOw==",
      "type": "package",
      "path": "microsoft.extensions.logging.abstractions/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "analyzers/dotnet/roslyn3.11/cs/Microsoft.Extensions.Logging.Generators.dll",
        "analyzers/dotnet/roslyn3.11/cs/cs/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/de/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/es/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/fr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/it/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ja/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ko/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pl/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pt-BR/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ru/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/tr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hans/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hant/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/Microsoft.Extensions.Logging.Generators.dll",
        "analyzers/dotnet/roslyn4.0/cs/cs/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/de/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/es/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/fr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/it/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ja/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ko/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pl/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pt-BR/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ru/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/tr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hans/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hant/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/Microsoft.Extensions.Logging.Generators.dll",
        "analyzers/dotnet/roslyn4.4/cs/cs/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/de/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/es/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/fr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/it/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ja/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ko/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pl/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pt-BR/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ru/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/tr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hans/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hant/Microsoft.Extensions.Logging.Generators.resources.dll",
        "buildTransitive/net461/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/net462/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/net8.0/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.targets",
        "lib/net462/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "microsoft.extensions.logging.abstractions.9.0.8.nupkg.sha512",
        "microsoft.extensions.logging.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Options/9.0.8": {
      "sha512": "OmTaQ0v4gxGQkehpwWIqPoEiwsPuG/u4HUsbOFoWGx4DKET2AXzopnFe/fE608FIhzc/kcg2p8JdyMRCCUzitQ==",
      "type": "package",
      "path": "microsoft.extensions.options/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "analyzers/dotnet/roslyn4.4/cs/Microsoft.Extensions.Options.SourceGeneration.dll",
        "analyzers/dotnet/roslyn4.4/cs/cs/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/de/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/es/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/fr/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/it/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ja/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ko/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pl/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pt-BR/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ru/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/tr/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hans/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hant/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "buildTransitive/net461/Microsoft.Extensions.Options.targets",
        "buildTransitive/net462/Microsoft.Extensions.Options.targets",
        "buildTransitive/net8.0/Microsoft.Extensions.Options.targets",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Options.targets",
        "buildTransitive/netstandard2.0/Microsoft.Extensions.Options.targets",
        "lib/net462/Microsoft.Extensions.Options.dll",
        "lib/net462/Microsoft.Extensions.Options.xml",
        "lib/net8.0/Microsoft.Extensions.Options.dll",
        "lib/net8.0/Microsoft.Extensions.Options.xml",
        "lib/net9.0/Microsoft.Extensions.Options.dll",
        "lib/net9.0/Microsoft.Extensions.Options.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Options.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Options.xml",
        "lib/netstandard2.1/Microsoft.Extensions.Options.dll",
        "lib/netstandard2.1/Microsoft.Extensions.Options.xml",
        "microsoft.extensions.options.9.0.8.nupkg.sha512",
        "microsoft.extensions.options.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Primitives/9.0.8": {
      "sha512": "tizSIOEsIgSNSSh+hKeUVPK7xmTIjR8s+mJWOu1KXV3htvNQiPMFRMO17OdI1y/4ZApdBVk49u/08QGC9yvLug==",
      "type": "package",
      "path": "microsoft.extensions.primitives/9.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Primitives.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Primitives.targets",
        "lib/net462/Microsoft.Extensions.Primitives.dll",
        "lib/net462/Microsoft.Extensions.Primitives.xml",
        "lib/net8.0/Microsoft.Extensions.Primitives.dll",
        "lib/net8.0/Microsoft.Extensions.Primitives.xml",
        "lib/net9.0/Microsoft.Extensions.Primitives.dll",
        "lib/net9.0/Microsoft.Extensions.Primitives.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.xml",
        "microsoft.extensions.primitives.9.0.8.nupkg.sha512",
        "microsoft.extensions.primitives.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "sha512": "KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "type": "package",
      "path": "microsoft.win32.registry/4.7.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net46/Microsoft.Win32.Registry.dll",
        "lib/net461/Microsoft.Win32.Registry.dll",
        "lib/net461/Microsoft.Win32.Registry.xml",
        "lib/netstandard1.3/Microsoft.Win32.Registry.dll",
        "lib/netstandard2.0/Microsoft.Win32.Registry.dll",
        "lib/netstandard2.0/Microsoft.Win32.Registry.xml",
        "microsoft.win32.registry.4.7.0.nupkg.sha512",
        "microsoft.win32.registry.nuspec",
        "ref/net46/Microsoft.Win32.Registry.dll",
        "ref/net461/Microsoft.Win32.Registry.dll",
        "ref/net461/Microsoft.Win32.Registry.xml",
        "ref/net472/Microsoft.Win32.Registry.dll",
        "ref/net472/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/Microsoft.Win32.Registry.dll",
        "ref/netstandard1.3/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/de/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/es/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/fr/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/it/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/ja/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/ko/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/ru/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/zh-hans/Microsoft.Win32.Registry.xml",
        "ref/netstandard1.3/zh-hant/Microsoft.Win32.Registry.xml",
        "ref/netstandard2.0/Microsoft.Win32.Registry.dll",
        "ref/netstandard2.0/Microsoft.Win32.Registry.xml",
        "runtimes/unix/lib/netstandard2.0/Microsoft.Win32.Registry.dll",
        "runtimes/unix/lib/netstandard2.0/Microsoft.Win32.Registry.xml",
        "runtimes/win/lib/net46/Microsoft.Win32.Registry.dll",
        "runtimes/win/lib/net461/Microsoft.Win32.Registry.dll",
        "runtimes/win/lib/net461/Microsoft.Win32.Registry.xml",
        "runtimes/win/lib/netstandard1.3/Microsoft.Win32.Registry.dll",
        "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.dll",
        "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.xml",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "sha512": "hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "type": "package",
      "path": "microsoft.win32.systemevents/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/Microsoft.Win32.SystemEvents.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/Microsoft.Win32.SystemEvents.dll",
        "lib/net461/Microsoft.Win32.SystemEvents.xml",
        "lib/net6.0/Microsoft.Win32.SystemEvents.dll",
        "lib/net6.0/Microsoft.Win32.SystemEvents.xml",
        "lib/netcoreapp3.1/Microsoft.Win32.SystemEvents.dll",
        "lib/netcoreapp3.1/Microsoft.Win32.SystemEvents.xml",
        "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll",
        "lib/netstandard2.0/Microsoft.Win32.SystemEvents.xml",
        "microsoft.win32.systemevents.6.0.0.nupkg.sha512",
        "microsoft.win32.systemevents.nuspec",
        "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll",
        "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.xml",
        "runtimes/win/lib/netcoreapp3.1/Microsoft.Win32.SystemEvents.dll",
        "runtimes/win/lib/netcoreapp3.1/Microsoft.Win32.SystemEvents.xml",
        "useSharedDesignerContext.txt"
      ]
    },
    "Npgsql/9.0.3": {
      "sha512": "tPvY61CxOAWxNsKLEBg+oR646X4Bc8UmyQ/tJszL/7mEmIXQnnBhVJZrZEEUv0Bstu0mEsHZD5At3EO8zQRAYw==",
      "type": "package",
      "path": "npgsql/9.0.3",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "README.md",
        "lib/net6.0/Npgsql.dll",
        "lib/net6.0/Npgsql.xml",
        "lib/net8.0/Npgsql.dll",
        "lib/net8.0/Npgsql.xml",
        "npgsql.9.0.3.nupkg.sha512",
        "npgsql.nuspec",
        "postgresql.png"
      ]
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/9.0.4": {
      "sha512": "mw5vcY2IEc7L+IeGrxpp/J5OSnCcjkjAgJYCm/eD52wpZze8zsSifdqV7zXslSMmfJG2iIUGZyo3KuDtEFKwMQ==",
      "type": "package",
      "path": "npgsql.entityframeworkcore.postgresql/9.0.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "README.md",
        "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll",
        "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.xml",
        "npgsql.entityframeworkcore.postgresql.9.0.4.nupkg.sha512",
        "npgsql.entityframeworkcore.postgresql.nuspec",
        "postgresql.png"
      ]
    },
    "Persic.EF/2025.105.129.21": {
      "sha512": "eSQWJVKPkK3wGNydGl46z3r9xUR5AGirIyHMzXqQ6qodl36Rjxy8YW5izMcmCQbDUWX5Dri7+9/R/OWbuxK/RA==",
      "type": "package",
      "path": "persic.ef/2025.105.129.21",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net9.0/Persic.EF.dll",
        "persic.ef.2025.105.129.21.nupkg.sha512",
        "persic.ef.nuspec"
      ]
    },
    "Persic.EF.Postgres/2025.106.102.11": {
      "sha512": "2Xwq7hvSDcXmSkP3ChOPKQjlHt8T1tFX98CSmWzIjkqJy28nmctHrrrcgmURhvRqymxbHgA/+R1d2R2mBQRmEA==",
      "type": "package",
      "path": "persic.ef.postgres/2025.106.102.11",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net9.0/Persic.EF.Postgres.dll",
        "persic.ef.postgres.2025.106.102.11.nupkg.sha512",
        "persic.ef.postgres.nuspec"
      ]
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "sha512": "9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "type": "package",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512",
        "runtime.native.system.data.sqlclient.sni.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "sha512": "LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "type": "package",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "ThirdPartyNotices.txt",
        "dotnet_library_license.txt",
        "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512",
        "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.nuspec",
        "runtimes/win-arm64/native/sni.dll",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "sha512": "38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "type": "package",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "ThirdPartyNotices.txt",
        "dotnet_library_license.txt",
        "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512",
        "runtime.win-x64.runtime.native.system.data.sqlclient.sni.nuspec",
        "runtimes/win-x64/native/sni.dll",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "sha512": "YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "type": "package",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "ThirdPartyNotices.txt",
        "dotnet_library_license.txt",
        "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512",
        "runtime.win-x86.runtime.native.system.data.sqlclient.sni.nuspec",
        "runtimes/win-x86/native/sni.dll",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "SixLabors.ImageSharp/3.1.5": {
      "sha512": "lNtlq7dSI/QEbYey+A0xn48z5w4XHSffF8222cC4F4YwTXfEImuiBavQcWjr49LThT/pRmtWJRcqA/PlL+eJ6g==",
      "type": "package",
      "path": "sixlabors.imagesharp/3.1.5",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE",
        "build/SixLabors.ImageSharp.props",
        "lib/net6.0/SixLabors.ImageSharp.dll",
        "lib/net6.0/SixLabors.ImageSharp.xml",
        "sixlabors.imagesharp.128.png",
        "sixlabors.imagesharp.3.1.5.nupkg.sha512",
        "sixlabors.imagesharp.nuspec"
      ]
    },
    "System.CodeDom/6.0.0": {
      "sha512": "CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "type": "package",
      "path": "system.codedom/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.CodeDom.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.CodeDom.dll",
        "lib/net461/System.CodeDom.xml",
        "lib/net6.0/System.CodeDom.dll",
        "lib/net6.0/System.CodeDom.xml",
        "lib/netstandard2.0/System.CodeDom.dll",
        "lib/netstandard2.0/System.CodeDom.xml",
        "system.codedom.6.0.0.nupkg.sha512",
        "system.codedom.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "sha512": "dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "type": "package",
      "path": "system.componentmodel.annotations/5.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net45/_._",
        "lib/net461/System.ComponentModel.Annotations.dll",
        "lib/netcore50/System.ComponentModel.Annotations.dll",
        "lib/netstandard1.4/System.ComponentModel.Annotations.dll",
        "lib/netstandard2.0/System.ComponentModel.Annotations.dll",
        "lib/netstandard2.1/System.ComponentModel.Annotations.dll",
        "lib/netstandard2.1/System.ComponentModel.Annotations.xml",
        "lib/portable-net45+win8/_._",
        "lib/win8/_._",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net45/_._",
        "ref/net461/System.ComponentModel.Annotations.dll",
        "ref/net461/System.ComponentModel.Annotations.xml",
        "ref/netcore50/System.ComponentModel.Annotations.dll",
        "ref/netcore50/System.ComponentModel.Annotations.xml",
        "ref/netcore50/de/System.ComponentModel.Annotations.xml",
        "ref/netcore50/es/System.ComponentModel.Annotations.xml",
        "ref/netcore50/fr/System.ComponentModel.Annotations.xml",
        "ref/netcore50/it/System.ComponentModel.Annotations.xml",
        "ref/netcore50/ja/System.ComponentModel.Annotations.xml",
        "ref/netcore50/ko/System.ComponentModel.Annotations.xml",
        "ref/netcore50/ru/System.ComponentModel.Annotations.xml",
        "ref/netcore50/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netcore50/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/System.ComponentModel.Annotations.dll",
        "ref/netstandard1.1/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/de/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/es/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/fr/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/it/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/ja/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/ko/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/ru/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/System.ComponentModel.Annotations.dll",
        "ref/netstandard1.3/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/de/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/es/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/fr/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/it/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/ja/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/ko/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/ru/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/System.ComponentModel.Annotations.dll",
        "ref/netstandard1.4/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/de/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/es/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/fr/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/it/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/ja/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/ko/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/ru/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard2.0/System.ComponentModel.Annotations.dll",
        "ref/netstandard2.0/System.ComponentModel.Annotations.xml",
        "ref/netstandard2.1/System.ComponentModel.Annotations.dll",
        "ref/netstandard2.1/System.ComponentModel.Annotations.xml",
        "ref/portable-net45+win8/_._",
        "ref/win8/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "system.componentmodel.annotations.5.0.0.nupkg.sha512",
        "system.componentmodel.annotations.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Configuration.ConfigurationManager/6.0.1": {
      "sha512": "jXw9MlUu/kRfEU0WyTptAVueupqIeE3/rl0EZDMlf8pcvJnitQ8HeVEp69rZdaStXwTV72boi/Bhw8lOeO+U2w==",
      "type": "package",
      "path": "system.configuration.configurationmanager/6.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Configuration.ConfigurationManager.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.Configuration.ConfigurationManager.dll",
        "lib/net461/System.Configuration.ConfigurationManager.xml",
        "lib/net6.0/System.Configuration.ConfigurationManager.dll",
        "lib/net6.0/System.Configuration.ConfigurationManager.xml",
        "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll",
        "lib/netstandard2.0/System.Configuration.ConfigurationManager.xml",
        "runtimes/win/lib/net461/System.Configuration.ConfigurationManager.dll",
        "runtimes/win/lib/net461/System.Configuration.ConfigurationManager.xml",
        "system.configuration.configurationmanager.6.0.1.nupkg.sha512",
        "system.configuration.configurationmanager.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Data.SqlClient/4.8.6": {
      "sha512": "2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "type": "package",
      "path": "system.data.sqlclient/4.8.6",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net451/System.Data.SqlClient.dll",
        "lib/net46/System.Data.SqlClient.dll",
        "lib/net461/System.Data.SqlClient.dll",
        "lib/net461/System.Data.SqlClient.xml",
        "lib/netcoreapp2.1/System.Data.SqlClient.dll",
        "lib/netcoreapp2.1/System.Data.SqlClient.xml",
        "lib/netstandard1.2/System.Data.SqlClient.dll",
        "lib/netstandard1.2/System.Data.SqlClient.xml",
        "lib/netstandard1.3/System.Data.SqlClient.dll",
        "lib/netstandard1.3/System.Data.SqlClient.xml",
        "lib/netstandard2.0/System.Data.SqlClient.dll",
        "lib/netstandard2.0/System.Data.SqlClient.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net451/System.Data.SqlClient.dll",
        "ref/net46/System.Data.SqlClient.dll",
        "ref/net461/System.Data.SqlClient.dll",
        "ref/net461/System.Data.SqlClient.xml",
        "ref/netcoreapp2.1/System.Data.SqlClient.dll",
        "ref/netcoreapp2.1/System.Data.SqlClient.xml",
        "ref/netstandard1.2/System.Data.SqlClient.dll",
        "ref/netstandard1.2/System.Data.SqlClient.xml",
        "ref/netstandard1.2/de/System.Data.SqlClient.xml",
        "ref/netstandard1.2/es/System.Data.SqlClient.xml",
        "ref/netstandard1.2/fr/System.Data.SqlClient.xml",
        "ref/netstandard1.2/it/System.Data.SqlClient.xml",
        "ref/netstandard1.2/ja/System.Data.SqlClient.xml",
        "ref/netstandard1.2/ko/System.Data.SqlClient.xml",
        "ref/netstandard1.2/ru/System.Data.SqlClient.xml",
        "ref/netstandard1.2/zh-hans/System.Data.SqlClient.xml",
        "ref/netstandard1.2/zh-hant/System.Data.SqlClient.xml",
        "ref/netstandard1.3/System.Data.SqlClient.dll",
        "ref/netstandard1.3/System.Data.SqlClient.xml",
        "ref/netstandard1.3/de/System.Data.SqlClient.xml",
        "ref/netstandard1.3/es/System.Data.SqlClient.xml",
        "ref/netstandard1.3/fr/System.Data.SqlClient.xml",
        "ref/netstandard1.3/it/System.Data.SqlClient.xml",
        "ref/netstandard1.3/ja/System.Data.SqlClient.xml",
        "ref/netstandard1.3/ko/System.Data.SqlClient.xml",
        "ref/netstandard1.3/ru/System.Data.SqlClient.xml",
        "ref/netstandard1.3/zh-hans/System.Data.SqlClient.xml",
        "ref/netstandard1.3/zh-hant/System.Data.SqlClient.xml",
        "ref/netstandard2.0/System.Data.SqlClient.dll",
        "ref/netstandard2.0/System.Data.SqlClient.xml",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll",
        "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.xml",
        "runtimes/unix/lib/netstandard1.3/System.Data.SqlClient.dll",
        "runtimes/unix/lib/netstandard2.0/System.Data.SqlClient.dll",
        "runtimes/unix/lib/netstandard2.0/System.Data.SqlClient.xml",
        "runtimes/win/lib/net451/System.Data.SqlClient.dll",
        "runtimes/win/lib/net46/System.Data.SqlClient.dll",
        "runtimes/win/lib/net461/System.Data.SqlClient.dll",
        "runtimes/win/lib/net461/System.Data.SqlClient.xml",
        "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll",
        "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.xml",
        "runtimes/win/lib/netstandard1.3/System.Data.SqlClient.dll",
        "runtimes/win/lib/netstandard2.0/System.Data.SqlClient.dll",
        "runtimes/win/lib/netstandard2.0/System.Data.SqlClient.xml",
        "runtimes/win/lib/uap10.0.16299/System.Data.SqlClient.dll",
        "runtimes/win/lib/uap10.0.16299/System.Data.SqlClient.xml",
        "system.data.sqlclient.4.8.6.nupkg.sha512",
        "system.data.sqlclient.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Drawing.Common/6.0.0": {
      "sha512": "NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "type": "package",
      "path": "system.drawing.common/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Drawing.Common.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net461/System.Drawing.Common.dll",
        "lib/net461/System.Drawing.Common.xml",
        "lib/net6.0/System.Drawing.Common.dll",
        "lib/net6.0/System.Drawing.Common.xml",
        "lib/netcoreapp3.1/System.Drawing.Common.dll",
        "lib/netcoreapp3.1/System.Drawing.Common.xml",
        "lib/netstandard2.0/System.Drawing.Common.dll",
        "lib/netstandard2.0/System.Drawing.Common.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "runtimes/unix/lib/net6.0/System.Drawing.Common.dll",
        "runtimes/unix/lib/net6.0/System.Drawing.Common.xml",
        "runtimes/unix/lib/netcoreapp3.1/System.Drawing.Common.dll",
        "runtimes/unix/lib/netcoreapp3.1/System.Drawing.Common.xml",
        "runtimes/win/lib/net6.0/System.Drawing.Common.dll",
        "runtimes/win/lib/net6.0/System.Drawing.Common.xml",
        "runtimes/win/lib/netcoreapp3.1/System.Drawing.Common.dll",
        "runtimes/win/lib/netcoreapp3.1/System.Drawing.Common.xml",
        "system.drawing.common.6.0.0.nupkg.sha512",
        "system.drawing.common.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Security.AccessControl/6.0.0": {
      "sha512": "AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "type": "package",
      "path": "system.security.accesscontrol/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Security.AccessControl.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.Security.AccessControl.dll",
        "lib/net461/System.Security.AccessControl.xml",
        "lib/net6.0/System.Security.AccessControl.dll",
        "lib/net6.0/System.Security.AccessControl.xml",
        "lib/netstandard2.0/System.Security.AccessControl.dll",
        "lib/netstandard2.0/System.Security.AccessControl.xml",
        "runtimes/win/lib/net461/System.Security.AccessControl.dll",
        "runtimes/win/lib/net461/System.Security.AccessControl.xml",
        "runtimes/win/lib/net6.0/System.Security.AccessControl.dll",
        "runtimes/win/lib/net6.0/System.Security.AccessControl.xml",
        "runtimes/win/lib/netstandard2.0/System.Security.AccessControl.dll",
        "runtimes/win/lib/netstandard2.0/System.Security.AccessControl.xml",
        "system.security.accesscontrol.6.0.0.nupkg.sha512",
        "system.security.accesscontrol.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "sha512": "rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "type": "package",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Security.Cryptography.ProtectedData.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net461/System.Security.Cryptography.ProtectedData.dll",
        "lib/net461/System.Security.Cryptography.ProtectedData.xml",
        "lib/net6.0/System.Security.Cryptography.ProtectedData.dll",
        "lib/net6.0/System.Security.Cryptography.ProtectedData.xml",
        "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll",
        "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "runtimes/win/lib/net461/System.Security.Cryptography.ProtectedData.dll",
        "runtimes/win/lib/net461/System.Security.Cryptography.ProtectedData.xml",
        "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll",
        "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.xml",
        "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll",
        "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.xml",
        "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512",
        "system.security.cryptography.protecteddata.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Security.Permissions/6.0.0": {
      "sha512": "T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "type": "package",
      "path": "system.security.permissions/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Security.Permissions.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.Security.Permissions.dll",
        "lib/net461/System.Security.Permissions.xml",
        "lib/net5.0/System.Security.Permissions.dll",
        "lib/net5.0/System.Security.Permissions.xml",
        "lib/net6.0/System.Security.Permissions.dll",
        "lib/net6.0/System.Security.Permissions.xml",
        "lib/netcoreapp3.1/System.Security.Permissions.dll",
        "lib/netcoreapp3.1/System.Security.Permissions.xml",
        "lib/netstandard2.0/System.Security.Permissions.dll",
        "lib/netstandard2.0/System.Security.Permissions.xml",
        "runtimes/win/lib/net461/System.Security.Permissions.dll",
        "runtimes/win/lib/net461/System.Security.Permissions.xml",
        "system.security.permissions.6.0.0.nupkg.sha512",
        "system.security.permissions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Security.Principal.Windows/4.7.0": {
      "sha512": "ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "type": "package",
      "path": "system.security.principal.windows/4.7.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net46/System.Security.Principal.Windows.dll",
        "lib/net461/System.Security.Principal.Windows.dll",
        "lib/net461/System.Security.Principal.Windows.xml",
        "lib/netstandard1.3/System.Security.Principal.Windows.dll",
        "lib/netstandard2.0/System.Security.Principal.Windows.dll",
        "lib/netstandard2.0/System.Security.Principal.Windows.xml",
        "lib/uap10.0.16299/_._",
        "ref/net46/System.Security.Principal.Windows.dll",
        "ref/net461/System.Security.Principal.Windows.dll",
        "ref/net461/System.Security.Principal.Windows.xml",
        "ref/netcoreapp3.0/System.Security.Principal.Windows.dll",
        "ref/netcoreapp3.0/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/System.Security.Principal.Windows.dll",
        "ref/netstandard1.3/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/de/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/es/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/fr/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/it/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/ja/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/ko/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/ru/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/zh-hans/System.Security.Principal.Windows.xml",
        "ref/netstandard1.3/zh-hant/System.Security.Principal.Windows.xml",
        "ref/netstandard2.0/System.Security.Principal.Windows.dll",
        "ref/netstandard2.0/System.Security.Principal.Windows.xml",
        "ref/uap10.0.16299/_._",
        "runtimes/unix/lib/netcoreapp2.0/System.Security.Principal.Windows.dll",
        "runtimes/unix/lib/netcoreapp2.0/System.Security.Principal.Windows.xml",
        "runtimes/unix/lib/netcoreapp2.1/System.Security.Principal.Windows.dll",
        "runtimes/unix/lib/netcoreapp2.1/System.Security.Principal.Windows.xml",
        "runtimes/win/lib/net46/System.Security.Principal.Windows.dll",
        "runtimes/win/lib/net461/System.Security.Principal.Windows.dll",
        "runtimes/win/lib/net461/System.Security.Principal.Windows.xml",
        "runtimes/win/lib/netcoreapp2.0/System.Security.Principal.Windows.dll",
        "runtimes/win/lib/netcoreapp2.0/System.Security.Principal.Windows.xml",
        "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll",
        "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.xml",
        "runtimes/win/lib/netstandard1.3/System.Security.Principal.Windows.dll",
        "runtimes/win/lib/uap10.0.16299/_._",
        "system.security.principal.windows.4.7.0.nupkg.sha512",
        "system.security.principal.windows.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Windows.Extensions/6.0.0": {
      "sha512": "IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "type": "package",
      "path": "system.windows.extensions/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net6.0/System.Windows.Extensions.dll",
        "lib/net6.0/System.Windows.Extensions.xml",
        "lib/netcoreapp3.1/System.Windows.Extensions.dll",
        "lib/netcoreapp3.1/System.Windows.Extensions.xml",
        "runtimes/win/lib/net6.0/System.Windows.Extensions.dll",
        "runtimes/win/lib/net6.0/System.Windows.Extensions.xml",
        "runtimes/win/lib/netcoreapp3.1/System.Windows.Extensions.dll",
        "runtimes/win/lib/netcoreapp3.1/System.Windows.Extensions.xml",
        "system.windows.extensions.6.0.0.nupkg.sha512",
        "system.windows.extensions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "OpenArchival.Blazor.Config/1.0.0": {
      "type": "project",
      "path": "../OpenArchival.Blazor.Config/OpenArchival.Blazor.Config.csproj",
      "msbuildProject": "../OpenArchival.Blazor.Config/OpenArchival.Blazor.Config.csproj"
    },
    "OpenArchival.DataAccess/1.0.0": {
      "type": "project",
      "path": "../OpenArchival.DataAccess/OpenArchival.DataAccess.csproj",
      "msbuildProject": "../OpenArchival.DataAccess/OpenArchival.DataAccess.csproj"
    }
  },
  "projectFileDependencyGroups": {
    "net9.0": [
      "Microsoft.EntityFrameworkCore >= 9.0.8",
      "OpenArchival.Blazor.Config >= 1.0.0",
      "OpenArchival.DataAccess >= 1.0.0",
      "SixLabors.ImageSharp >= 3.1.5"
    ]
  },
  "packageFolders": {
    "C:\\Users\\Vincent\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess.FileAccessManager\\OpenArchival.DataAccess.FileAccessManager.csproj",
      "projectName": "OpenArchival.DataAccess.FileAccessManager",
      "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess.FileAccessManager\\OpenArchival.DataAccess.FileAccessManager.csproj",
      "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess.FileAccessManager\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
        "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net9.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "projectReferences": {
            "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj": {
              "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj"
            },
            "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
              "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
            }
          }
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      },
      "SdkAnalysisLevel": "10.0.100"
    },
    "frameworks": {
      "net9.0": {
        "targetAlias": "net9.0",
        "dependencies": {
          "Microsoft.EntityFrameworkCore": {
            "target": "Package",
            "version": "[9.0.8, )"
          },
          "SixLabors.ImageSharp": {
            "target": "Package",
            "version": "[3.1.5, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
      }
    }
  },
  "logs": [
    {
      "code": "NU1903",
      "level": "Warning",
      "warningLevel": 1,
      "message": "Package 'SixLabors.ImageSharp' 3.1.5 has a known high severity vulnerability, https://github.com/advisories/GHSA-2cmq-823j-5qj8",
      "libraryId": "SixLabors.ImageSharp",
      "targetGraphs": [
        "net9.0"
      ]
    },
    {
      "code": "NU1902",
      "level": "Warning",
      "warningLevel": 1,
      "message": "Package 'SixLabors.ImageSharp' 3.1.5 has a known moderate severity vulnerability, https://github.com/advisories/GHSA-rxmq-m78w-7wmc",
      "libraryId": "SixLabors.ImageSharp",
      "targetGraphs": [
        "net9.0"
      ]
    }
  ]
}